FORUMS

AOSP 5.1 Lollipop for Nexus Q

Google Nexus Q is an intriguing device released with Android 4.0 Ice Cream Sandwich. It was abandoned by … more

XDA Picks: Best Apps of the Week (Apr 17 – 24)

Apps are at the front and center of any smartphone experience, and with over a … more

Glimpse Notifications: Easier Lockscreen Notifications

Lollipop brought a revamp to the lockscreen, taking away custom widgets but … more

What Are the Best Looking Apps on Android?

As more developers are updating their apps with Material Design elements, we’re … more
Post Reply Subscribe to Thread Email Thread

[Solved] Help with OTA Updates

10th February 2014, 11:01 PM |#1  
OP Junior Member
Flag Reading
Thanks Meter: 0
 
More
Hi Everyone,

I recently reset my HTC One to back stock 4.1.2 using an RUU so that I could get OTA updates, but I can't get any updates. Whenever I search for updates I am told the phone is up to date and that there are no updates available, but it is on 4.1.2 so I can't update to 4.2.2, 4.3 or 4.4.2.

I'd be really grateful if you could help me sort this out. Thanks in advance for any help/assistance you give.

Here's some information which might help:

Fastboot getvar all:

(bootloader) version: 0.5
(bootloader) version-bootloader: 1.43.0000
(bootloader) version-baseband: 4A.13.3227.06
(bootloader) version-cpld: None
(bootloader) version-microp: None
(bootloader) version-main: 1.20.401.1
(bootloader) version-misc: PVT SHIP S-ON
(bootloader) serialno: xxxxxxxxxxxx
(bootloader) imei: xxxxxxxxxxxxxxx
(bootloader) meid: 00000000000000
(bootloader) product: m7_ul
(bootloader) platform: HBOOT-8064
(bootloader) modelid: PN0710000
(bootloader) cidnum: HTC__001
(bootloader) battery-status: good
(bootloader) battery-voltage: 4296mV
(bootloader) partition-layout: Generic
(bootloader) security: on
(bootloader) build-mode: SHIP
(bootloader) boot-mode: FASTBOOT

HBoot Info:
***Locked***
M7_UL PVT SHIP S-ON rh
HBOOT - 1.43.0000
RADIO-4A.13.3227.06
OpenDSP-v26.120.274.0202
eMMC-boot
Feb 7 2013,21:52:09:-1.

Thanks once again!
Attached Thumbnails
Click image for larger version

Name:	Screenshot_2014-02-10-22-16-07.jpg
Views:	38
Size:	79.4 KB
ID:	2571803   Click image for larger version

Name:	Screenshot_2014-02-10-22-16-16.png
Views:	32
Size:	238.5 KB
ID:	2571804   Click image for larger version

Name:	Screenshot_2014-02-10-22-17-22.png
Views:	32
Size:	247.9 KB
ID:	2571805  
Last edited by ituor; 10th February 2014 at 11:50 PM.
 
 
10th February 2014, 11:44 PM |#2  
Junior Member
Thanks Meter: 2
 
More
I'm sorry in advance, I can't help (I'm searching for some answers to my own questions) but what I came here to say is that you should edit your post and remove your IMEI number and even your serial# as well. These are specific to your device only and can be considered sensitive.
The Following User Says Thank You to eightdown For This Useful Post: [ View ]
10th February 2014, 11:51 PM |#3  
OP Junior Member
Flag Reading
Thanks Meter: 0
 
More
Quote:
Originally Posted by eightdown

I'm sorry in advance, I can't help (I'm searching for some answers to my own questions) but what I came here to say is that you should edit your post and remove your IMEI number and even your serial# as well. These are specific to your device only and can be considered sensitive.

Thanks I was in such a hurry to post this I accidentally left them in.
11th February 2014, 12:02 AM |#4  
Senior Member
Thanks Meter: 59
 
More
Quote:
Originally Posted by ituor

Hi Everyone,

I recently reset my HTC One to back stock 4.1.2 using an RUU so that I could get OTA updates, but I can't get any updates. Whenever I search for updates I am told the phone is up to date and that there are no updates available, but it is on 4.1.2 so I can't update to 4.2.2, 4.3 or 4.4.2.

I'd be really grateful if you could help me sort this out. Thanks in advance for any help/assistance you give.

Here's some information which might help:

Fastboot getvar all:

(bootloader) version: 0.5
(bootloader) version-bootloader: 1.43.0000
(bootloader) version-baseband: 4A.13.3227.06
(bootloader) version-cpld: None
(bootloader) version-microp: None
(bootloader) version-main: 1.20.401.1
(bootloader) version-misc: PVT SHIP S-ON
(bootloader) serialno: xxxxxxxxxxxx
(bootloader) imei: xxxxxxxxxxxxxxx
(bootloader) meid: 00000000000000
(bootloader) product: m7_ul
(bootloader) platform: HBOOT-8064
(bootloader) modelid: PN0710000
(bootloader) cidnum: HTC__001
(bootloader) battery-status: good
(bootloader) battery-voltage: 4296mV
(bootloader) partition-layout: Generic
(bootloader) security: on
(bootloader) build-mode: SHIP
(bootloader) boot-mode: FASTBOOT

HBoot Info:
***Locked***
M7_UL PVT SHIP S-ON rh
HBOOT - 1.43.0000
RADIO-4A.13.3227.06
OpenDSP-v26.120.274.0202
eMMC-boot
Feb 7 2013,21:52:09:-1.

Thanks once again!

Check the updates thread in General. I don't think UK is released yet.
11th February 2014, 03:53 AM |#5  
spikeydoo2006's Avatar
Senior Member
Flag Lowestoft
Thanks Meter: 98
 
More
The problem is you have downgraded too far. You need to aflash the 1.28.401.7 RUU. What you have at the moment is the pre-release software installed, so no updates.

Sent from my HTC One using XDA Premium 4 mobile app
The Following User Says Thank You to spikeydoo2006 For This Useful Post: [ View ]
11th February 2014, 04:13 AM |#6  
Senior Member
Thanks Meter: 476
 
More
Correct. Please flash this RUU http://www.htc1guru.com/dld/ruu_m7_u...78_signed-exe/
The Following User Says Thank You to SaHiLzZ For This Useful Post: [ View ]
11th February 2014, 10:34 PM |#7  
OP Junior Member
Flag Reading
Thanks Meter: 0
 
More
Thumbs up Thanks so much
Quote:
Originally Posted by spikeydoo2006

The problem is you have downgraded too far. You need to aflash the 1.28.401.7 RUU. What you have at the moment is the pre-release software installed, so no updates.

Sent from my HTC One using XDA Premium 4 mobile app

You were 100% correct. Thanks sooooooooooooo much for your help, this issue was really worrying me.
11th February 2014, 10:52 PM |#8  
OP Junior Member
Flag Reading
Thanks Meter: 0
 
More
Thumbs up
Thanks for the link I've tried it and it worked and I've now been able to update to 4.3.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes